Detect Compatible The Events Calendar
WordPress / Plugin Version

The Events Calendar WP Plugin Versions compatible with WP

Plugin Version Required WP Required PHP Updated Actions
The Events Calendar 5.1.4 4.9.14 5.6 2020-06-24 CodeDownload
The Events Calendar 5.1.3 4.9.14 5.6 2020-06-22 CodeDownload
The Events Calendar 4.8.0.2 4.7 5.6 2020-06-16 CodeDownload
The Events Calendar 4.8.1.1 4.7 5.6 2020-06-16 CodeDownload
The Events Calendar 4.8.2.1 4.7 5.6 2020-06-16 CodeDownload
The Events Calendar 4.9.0.4 4.7 5.6 2020-06-16 CodeDownload
The Events Calendar 4.9.1.2 4.7 5.6 2020-06-16 CodeDownload
The Events Calendar 4.9.10.1 4.7 5.6 2020-06-16 CodeDownload
The Events Calendar 4.9.11.1 4.7 5.6 2020-06-16 CodeDownload
The Events Calendar 4.9.12.1 4.7 5.6 2020-06-16 CodeDownload
The Events Calendar 4.9.13.1 4.7 5.6 2020-06-16 CodeDownload
The Events Calendar 4.9.14.1 4.7 5.6 2020-06-16 CodeDownload
The Events Calendar 4.9.2.1 4.7 5.6 2020-06-16 CodeDownload
The Events Calendar 4.9.3.3 4.7 5.6 2020-06-16 CodeDownload
The Events Calendar 4.9.4.1 4.7 5.6 2020-06-16 CodeDownload
The Events Calendar 4.9.5.1 4.7 5.6 2020-06-16 CodeDownload
The Events Calendar 4.9.6.1 4.7 5.6 2020-06-16 CodeDownload
The Events Calendar 4.9.7.1 4.7 5.6 2020-06-16 CodeDownload
The Events Calendar 4.9.8.1 4.7 5.6 2020-06-16 CodeDownload
The Events Calendar 4.9.9.1 4.7 5.6 2020-06-16 CodeDownload